import React from 'react';
export default function UnfoldLess(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M343-154.26 294.26-203 480-388.74 665.74-203 617-154.26l-137-137zm137-417L294.26-757 343-805.74l137 137 137-137L665.74-757z" })));
}
